burn_classes:
  unburned: 1743
  low: 61657
  moderate: 7209
  high: 6
emampr_landcover_vote_2017:
  52: 83936
  42: 11062
  41: 10653
  71: 6194
  81: 2054
  95: 1578
  90: 1166
  43: 415
  82: 177
  11: 9
  22: 2
  21: 1
soil_textures:
  clay loam: 117235
  silt loam: 12
